{
    "akun_umum": {
        "Harta": "Harta",
        "Harta Lancar": "Harta Lancar",
        "Kas dan Bank": "Kas dan Bank",
        "Persediaan Barang": "Persediaan Barang Dagangan",
        "Persediaan Bahan Baku": "Persediaan Bahan Baku",
        "Persediaan Barang Dalam Proses": "Persediaan Barang Dalam Proses",
        "Persediaan Barang Jadi": "Persediaan Barang Jadi",
        "Piutang_Pajak": "Piutang Pajak",
        "PPN_Masukan": "PPN Masukan",
        "PPN_Lebih_Bayar": "PPN Lebih Bayar",
        "Piutang_PPh_Pasal_23": "Piutang PPh Pasal 23",
        "Uang_Muka_PPh_22": "Piutang PPh Pasal 22",
        "Piutang_PPh_Pasal_25": "Piutang PPh Pasal 25",
        "Piutang_PPh_21": "Piutang PPh Pasal 21",
        "Piutang_PPh_28": "Piutang PPh Pasal 28",
        "Hutang_Pajak": "Hutang Pajak",
        "PPN_Keluaran": "PPN Keluaran",
        "Utang_PPN": "Utang PPN",
        "Utang_Pajak_Daerah": "Utang Pajak Daerah",
        "Utang_PPh_21": "Utang PPh Pasal 21",
        "Utang_PPh_22": "Utang PPh Pasal 22",
        "Utang_PPh_23": "Utang PPh Pasal 23",
        "Utang_PPh_26": "Utang PPh Pasal 26",
        "Utang_PPh_Pasal_4_ayat_2": "Utang PPh Pasal 4 ayat 2",
        "Utang_PPh_Final_UMKM": "Utang PPh Final UMKM",
        "Utang_PPh_Badan": "Utang PPh Pasal 29",
        "Utang_Dividen": "Utang Dividen",
        "Piutang Dagang": "Piutang Dagang",
        "Piutang Penjualan": "Piutang Penjualan",
        "Piutang Lain": "Piutang Lain",
        "piutang_penjualan_aset_tetap": "Piutang Penjualan Aset Tetap",
        "pendapatan_yang_masih_harus_diterima": "Pendapatan yang Masih Harus Diterima",
        "Pembayaran di Muka": "Pembayaran di Muka",
        "Uang Muka Pesanan Pembelian": "Uang Muka Pesanan Pembelian",
        "Harta Tetap": "Harta Tetap",

        "Kewajiban": "Kewajiban",
        "Hutang Operasional": "Hutang Operasional",
        "Hutang Lain": "Hutang Lain",
        "Hutang Pembelian Non Tunai": "Hutang Pembelian Non Tunai",
        "Hutang Pesanan Penjualan": "Hutang Pesanan Penjualan",
        "Biaya yang Masih Harus Dibayar": "Biaya yang Masih Harus Dibayar",
        "Hutang Pembelian Aset Tetap": "Hutang Pembelian Aset Tetap",
        "hutang_upah_produksi_v1": "Hutang Upah Produksi",
        "hutang_biaya_overhead_v1": "Hutang Biaya Overhead",

        "Cadangan Wajib": "Cadangan Wajib",
        "Modal Awal": "Modal Awal",
        "Laba Ditahan": "Laba Ditahan",
        "Laba Tahun Berjalan": "Laba Tahun Berjalan",
        "Modal": "Modal",
        "Dana Tidak Terikat": "Dana Tidak Terikat",
        "Dana Terikat": "Dana Terikat",
        "Prive": "Prive",
        "Simpanan Pokok": "Simpanan Pokok",
        "Simpanan Wajib": "Simpanan Wajib",
        "Cadangan": "Cadangan",

        "Pendapatan": "Pendapatan",
        "Pendapatan_Usaha": "Pendapatan Usaha",
        "Pendapatan_Lain_lain": "Pendapatan Lain-lain",
        "Pendapatan Jasa": "Pendapatan Jasa",
        "Pendapatan Penjualan": "Pendapatan Penjualan",
        "Potongan Penjualan": "Potongan Penjualan",
        "Keuntungan Atas Pelepasan Aset Tetap": "Keuntungan Atas Pelepasan Aset Tetap",
        "Keuntungan Atas Kenaikan Nilai Aset Tetap": "Keuntungan Atas Kenaikan Nilai Aset Tetap",
        "Keuntungan Selisih Harga Pada Retur Pembelian": "Keuntungan Selisih Harga Pada Retur Pembelian",
        "Retur Penjualan": "Retur Penjualan",
        "Pendapatan Barang": "Pendapatan Barang",
        "Potongan Pembelian": "Potongan Pembelian",

        "HPP": "HPP",
        "Harga Pokok Penjualan": "Harga Pokok Penjualan",

        "Biaya": "Biaya",
        "Biaya Kerugian": "Biaya Kerugian",
        "Kerugian Barang Keluar Tanpa Penjualan": "Kerugian Barang Keluar Tanpa Penjualan",
        "Kerugian Atas Pelepasan Aset Tetap": "Kerugian Atas Pelepasan Aset Tetap",
        "Biaya Penyusutan Aset Tetap": "Biaya Penyusutan Aset Tetap",
        "Kerugian Selisih Harga Pada Retur Pembelian": "Kerugian Selisih Harga Pada Retur Pembelian",

        "selisih_tenaga_kerja_langsung": "Selisih Tenaga Kerja Langsung",
        "selisih_overhead_pabrik": "Selisih Overhead Pabrik",
        "biaya_tenaga_kerja_langsung_aktual": "Biaya Tenaga Kerja Langsung Aktual",
        "biaya_tenaga_kerja_langsung_dibebankan": "Biaya Tenaga Kerja Langsung Dibebankan",
        "biaya_overhead_pabrik_aktual": "Biaya Overhead Pabrik Aktual",
        "biaya_overhead_pabrik_dibebankan": "Biaya Overhead Pabrik Dibebankan",
        "biaya_listrik_aktual": "Biaya Listrik Aktual",
        "biaya_listrik_dibebankan": "Biaya Listrik Dibebankan",
        "biaya_tenaga_kerja_tidak_langsung_aktual": "Biaya Tenaga Kerja Tidak Langsung Aktual",
        "biaya_tenaga_kerja_tidak_langsung_dibebankan": "Biaya Tenaga Kerja Tidak Langsung Dibebankan",
        "biaya_penyusutan_pabrik_aktual": "Biaya Penyusutan Pabrik Aktual",
        "biaya_penyusutan_pabrik_dibebankan": "Biaya Penyusutan Pabrik Dibebankan",
        "biaya_cukai_aktual": "Biaya Cukai Aktual",
        "biaya_cukai_dibebankan": "Biaya Cukai Dibebankan",
        "biaya_beban_pajak": "Beban Pajak",
        "beban_pajak_kini": "Beban Pajak Kini",
        "Biaya_PPh_4_2": "Biaya PPh 4(2)",
        "Beban_Pph_Final_UMKM": "Beban PPh Final UMKM",
        "Deposit_Pajak_Coretax": "Deposit Pajak Coretax",
        "beban_pajak_lainnya": "Beban Pajak Lainnya",
        "Tunjangan_PPh_21_Gross-Up": "Tunjangan PPh 21 (Gross-Up)",
        "Beban_PPh_21_Ditanggung_Perusahaan": "Beban PPh 21 Ditanggung Perusahaan",
        "Beban_Pajak_Perizinan_Admin": "Beban Pajak, Perizinan & Admin",
        "Pajak_Bumi_dan_Bangunan_PBB": "Pajak Bumi dan Bangunan (PBB)",
        "Pajak_Kendaraan_Bermotor_PKB": "Pajak Kendaraan Bermotor (PKB)",
        "Beban_Pajak_Daerah_Reklame": "Beban Pajak Daerah Reklame",
        "Beban_Bea_Meterai": "Beban Bea Meterai",
        "Beban_Denda_Sanksi_Pajak": "Beban Denda Sanksi Pajak",
        "Beban_PPN_Masukan_Non-Credit": "Beban PPN Masukan (Non-Credit)",
        "Beban_PPh_23_Ditanggung_Perusahaan": "Beban PPh 23 Ditanggung Perusahaan",
        "untuk_program_pendidikan": "Untuk Program Pendidikan",
        "untuk_program_kesehatan": "Untuk Program Kesehatan",
        "dana_abadi_endowment_fund": "Dana Abadi (Endowment Fund)",
        "pembatasan_waktu_temporer": "Pembatasan Waktu Temporer"
    },
    "koperasi": {
        "Cadangan Wajib": "Dana Cadangan",
        "Modal Awal": "Simpanan Pokok",
        "Laba Ditahan": "SHU Ditahan",
        "Laba Tahun Berjalan": "SHU"
    },
    "pt": {
        "Modal Awal": "Modal Disetor",
        "Cadangan Wajib": "Dana Cadangan"
    },
    "cv": {
        "Modal Awal": "Modal Sekutu Aktif dan Modal Sekutu Pasif",
        "Cadangan Wajib": "Cadangan Wajib",
        "Laba Tahun Berjalan": "Laba Usaha"
    },
    "firma": {
        "Modal Awal": "Modal Awal Pemilik / Sekutu",
        "Laba Tahun Berjalan": "Laba Usaha"
    },
    "yayasan": {
        "Pendapatan": "Sumber Daya Masuk",
        "Pendapatan_Usaha": "Pendapatan / Sumbangan / Hibah Tidak Terikat",
        "Pendapatan Jasa": "Pendapatan Kepesertaan Program",
        "Retur Penjualan": "Penyesuaian Pendapatan Program",
        "Potongan Penjualan": "Subsidi Program",
        "Piutang Penjualan": "Piutang Kepesertaan Program",
        "Piutang Dagang": "Piutang Lancar",
        "pendapatan_yang_masih_harus_diterima": "Piutang Komitmen Donasi",
        "Persediaan Barang": "Persediaan Barang",
        "Modal": "Aset Neto",
        "Modal Awal": "Dana Awal",
        "Laba Ditahan": "Surplus Tahun Sebelumnya",
        "Laba Tahun Berjalan": "Surplus/Defisit Tahun Berjalan",
        "dana_config": {
            "dana_tidak_terikat": {
                "name": "Dana Tidak Terikat",
                "rename": "Dana Tidak Terikat",
                "akun_items": [
                    "Modal Awal",
                    "Laba Ditahan",
                    "Laba Tahun Berjalan",
                    "Cadangan Wajib"
                ]
            },
            "dana_terikat": {
                "name": "Dana Terikat",
                "rename": "Dana Terikat",
                "akun_items": []
            }
        }
    },
    "bumdes": {
        "Laba Tahun Berjalan": "SHU"
    }
}
